#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.2
visibility:           public
id:                   hasql-implicits-0.1.0.2-FO4CMExUu2K8YJGTRtJO50
key:                  hasql-implicits-0.1.0.2-FO4CMExUu2K8YJGTRtJO50
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  29e2579bc98fededa1005388a2383352
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hasql-implicits-0.1.0.2
hs-libraries:         HShasql-implicits-0.1.0.2-FO4CMExUu2K8YJGTRtJO50
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.4.5.3-EomiASnCIPe4c7k5CNN3a1
    network-ip-0.3.0.3-GQ9p6vvEsOt5amZ90BC2BG
    scientific-0.3.7.0-8A0xRYVLtY2A1cYJyVHryO text-1.2.5.0 time-1.9.3
    uuid-1.3.15-KPoZM493xNSJ1pbt3qLurf
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

